<?xml version="1.0" encoding="utf-8"?>
<layout>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/full_white">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/content_view_child"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="8dp">

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/badge1"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/badge1_round_corner"
                    android:paddingLeft="6dp"
                    android:paddingTop="2dp"
                    android:paddingRight="6dp"
                    android:paddingBottom="2dp"
                    android:textColor="@android:color/white"
                    android:textStyle="bold"
                    tools:text="BADGE 1" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/badge2"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:background="@drawable/badge2_round_corner"
                    android:paddingLeft="6dp"
                    android:paddingTop="2dp"
                    android:paddingRight="6dp"
                    android:paddingBottom="2dp"
                    android:textColor="@android:color/white"
                    android:textStyle="bold"
                    tools:text="BADGE 2" />


                <androidx.appcompat.widget.LinearLayoutCompat
                    android:id="@+id/primary_unt_mis"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/qta_evasa"
                        style="@style/AppTheme.NewMaterial.Text.Medium"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="4dp"
                        android:textColor="@color/green_700"
                        android:textStyle="bold"
                        tools:text="QTA" />

                    <androidx.appcompat.widget.AppCompatTextView
                        style="@style/AppTheme.NewMaterial.Text.Medium"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=" / "
                        android:textColor="@android:color/black"
                        android:textStyle="bold" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/qta_tot"
                        style="@style/AppTheme.NewMaterial.Text.Medium"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@android:color/black"
                        android:textStyle="bold"
                        tools:text="QTA" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/unt_mis"
                        style="@style/AppTheme.NewMaterial.Text.Small"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="4dp"
                        android:textAllCaps="true"
                        android:textColor="@android:color/black"
                        android:textStyle="bold"
                        tools:text="cnf" />

                </androidx.appcompat.widget.LinearLayoutCompat>

            </androidx.appcompat.widget.LinearLayoutCompat>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/descrizione"
                    android:layout_alignParentStart="true"
                    android:layout_toStartOf="@id/secondary_unt_mis"
                    style="@style/AppTheme.NewMaterial.Text.Medium"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4dp"
                    android:textColor="@android:color/black"
                    android:textSize="16sp"
                    tools:text="DESCRIZIONE" />


                <androidx.appcompat.widget.LinearLayoutCompat
                    android:id="@+id/secondary_unt_mis"
                    android:layout_alignParentEnd="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="end"
                    android:orientation="horizontal"
                    android:alpha="0.8">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/sec_qta_evasa"
                        style="@style/AppTheme.NewMaterial.Text.Small"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="4dp"
                        android:textColor="@color/green_700"
                        android:textStyle="bold"
                        tools:text="QTA" />

                    <androidx.appcompat.widget.AppCompatTextView
                        style="@style/AppTheme.NewMaterial.Text.Small"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=" / "
                        android:textStyle="bold" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/sec_qta_tot"
                        style="@style/AppTheme.NewMaterial.Text.Small"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        tools:text="QTA" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/sec_unt_mis"
                        style="@style/AppTheme.NewMaterial.Text.ExtraSmall"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="4dp"
                        android:textAllCaps="true"
                        android:textStyle="bold"
                        tools:text="cnf" />

                </androidx.appcompat.widget.LinearLayoutCompat>

            </RelativeLayout>


        </androidx.appcompat.widget.LinearLayoutCompat>

        <View
            android:id="@+id/deactivated_over_bg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/content_view_child"
            android:layout_alignBottom="@id/content_view_child"
            android:alpha="0.15"
            android:background="@android:color/black" />

    </RelativeLayout>
</layout>